Subject: Re: b-ball tourney
From: "Mike" <[email-masked]>
To: "Chris Tadgerson" <[email-masked]>
Date: Tue, 5 Dec 2006 11:22:24 -0500

Did you mean 16 on each side of the bracket?  The way I see it, the first round 8 teams play (8 min); second round 8 teams play (8 min); third round 8 teams play (8 min); fourth round 4 teams play on "winners court" (side by entrance) and that would be (8 min); and then the fifth round would be the championship game (that we would probably be winning anyway) (8 min).  That would probably be a total of 1 hour or so with breaks in between games.  Did I figure this correctly?  Let me know.
Thanks,
Michael Bishop
  ----- Original Message ----- 
  From: Chris Tadgerson 
  To: [email-masked] 
  Sent: Monday, December 04, 2006 8:09 PM
  Subject: b-ball tourney

  Mike,
  The way I see it is with all 4 courts we can take 16 teams at around 8 minute games.
  I have an excel spreadsheet showing this. This would end up being 2-2.5 hours. Take a look, did I do it right?
  Chris

------------------------------------------------------------------------------
  Everyone is raving about the all-new Yahoo! Mail beta.